Bug 74765 - Convert overflow-in-uniform-regions to a reftest
Summary: Convert overflow-in-uniform-regions to a reftest
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Hans Muller
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-16 16:17 PST by Hans Muller
Modified: 2012-01-06 12:07 PST (History)
3 users (show)

See Also:


Attachments
Patch (94.10 KB, patch)
2011-12-19 16:02 PST, Hans Muller
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hans Muller 2011-12-16 16:17:41 PST
Convert LayoutTests/fast/regions/overflow-in-uniform-regions.html bitmap test to a reftest.
Comment 1 Hans Muller 2011-12-19 16:02:48 PST
Created attachment 119934 [details]
Patch
Comment 2 WebKit Review Bot 2012-01-06 12:07:51 PST
Comment on attachment 119934 [details]
Patch

Clearing flags on attachment: 119934

Committed r104314: <http://trac.webkit.org/changeset/104314>
Comment 3 WebKit Review Bot 2012-01-06 12:07:56 PST
All reviewed patches have been landed.  Closing bug.